/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* General */

body.bricks-is-frontend :focus {
	outline: none !important;
}

/* End General */

/* Booking Form */

div#column-booking .yith-wcbk-booking-search-form .yith-wcbk-booking-search-form__row__content {
    max-width: 100%;
}

.single.single-product #ui-datepicker-div.yith-wcbk-datepicker.ui-widget-content, .single.single-product .yith-wcbk-date-picker--inline .ui-widget.ui-widget-content {
	max-width: 250% !important;
	width: 200% !important;
}

/* End Booking Form */

/* Contact Form */

.wpcf7-form-control.wpcf7-textarea {
	min-height: 200px;
	height: 90px;
}

.wpcf7-form-control.has-spinner.wpcf7-submit {
	background-color: #023271;
	border: 0;
	padding: 10px 40px;
	color: #fff;
}

/* End Contact Form */

/* Language */

ul.brxe-sidebar.selettore_lingua ul {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 16px;
}

:where(.brxe-sidebar) .bricks-widget-wrapper li {
    line-height: 0;
}

/* Single Product */

.yith-wcbk-booking-service__description {
	margin-left: 32px;
}